
ctools - Feature #932

Implement ctools for classical analysis

06/26/2013 10:53 AM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 10/31/2013 11:57 PM - Knödlseder Jürgen

- Project changed from GammaLib to ctools

- Target version deleted (HESS sprint #1)

#2 - 11/19/2013 03:27 PM - Knödlseder Jürgen

- Target version set to HESS sprint 1

#3 - 01/19/2014 02:05 AM - Knödlseder Jürgen

- Target version deleted (HESS sprint 1)

#4 - 07/08/2019 11:08 AM - Knödlseder Jürgen

- Status changed from New to Closed

Done now.
